Flutter Gems is a curated list of 5600+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

flutter_requery

by coreline.agency

flutter pub add flutter_requery
pub.dev Source Code API Docs
Category : Cache & Temporary Storage
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Flutter SDK : >=2.0.0
Latest Version : 0.1.16 (Aug, 2022)
Created : Dec, 2020
Pub Likes : 52
Pub Points : 130
GitHub Stars : 34
Open Issues : 3

About flutter_requery package

Flutter library for fetching, caching and invalidating asynchronous data.

Open Source Flutter Apps & Projects that use flutter_requery package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: February 15, 2024